{
	"format_version": "1.20.50",
	"minecraft:item": {
		"description": {
			"identifier": "manalabs_scp:flesh_boots",
			"menu_category": {
				"category": "equipment",
				"group": "itemGroup.name.boots"
			}
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:icon": {
				"texture": "manalabs_scp_flesh_boots"
			},
			"minecraft:wearable": {
				"slot": "slot.armor.feet",
				"protection": 1
			},
			"minecraft:enchantable": {
				"slot": "armor_feet",
				"value": 9
			},
			"minecraft:durability": {
				"max_durability": 429
			},
			"minecraft:repairable": {
				"repair_items": [
					{
						"items": [
							"manalabs_scp:chunk_of_flesh"
						],
						"repair_amount": 180
					}
				]
			}
		}
	}
}